<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- GetTerms.io Cookie Widget -->
        
        <!-- Required meta tags -->
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <!-- Page title -->
        <title>Terms & Conditions</title>
        <!-- Google Fonts -->
        <link href="https://fonts.gstatic.com"  rel="preconnect" />
        <link href='https://fonts.googleapis.com' crossorigin="" rel='preconnect' />
        <!-- Local CSS -->
        <link rel="stylesheet" href="css/bootstrap/bootstrap.5.1.3.min.css" />
        <link rel="stylesheet" href="style.css" />
    </head>
    <body>
    	<!-- @@@@ MENU BAR @@@@ -->
        <section id="navbar">
            <nav class="navbar navbar-expand-lg navbar-light">
                <div class="container-fluid">
                    <a class="navbar-brand" href="/">Trusted UK Casinos</a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav m-auto">
                            <li class="nav-item">
                                <a class="nav-link active" aria-current="page" href="/disclaimer-uk.php">Disclaimer</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/privacy.php">Privacy</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/terms-uk.php">Terms & Conditions</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </section>
    	<!-- @@@@ CONTENT area @@@@ -->
        <!-- SERVICE section -->
        <section id="service">
            <div class="content-area">
                <div class="container-fluid" id="service-container">
                    <div class="row mx-auto" id="banner-row">
                        <div class="col-md-12">
                            <h2>General Terms and Conditions</h2>
                            <h3>Warning :</h3>
                            <p>Before using our services, we invite you to carefully read the terms and conditions of <b>trusted-uk-casinos.com</b> ("this site", "we", "our"). By accessing our services, you agree to be bound by the Terms & Conditions of our sports betting site.</p>
                            <br/>
                            <h3>Propriété Intellectuelle</h3>
                            <p>All content on this site, including information, materials and services, is the exclusive property of <b>trusted-uk-casinos.com</b>. Any reproduction, distribution, storage or commercial use without prior written permission is prohibited. You may not sell, transfer or trade subscriptions or publications without our consent.</p>
                            <br/>
                            <h3>Disclaimer of Warranties and Limitation of Liability</h3>
                            <p>This statement applies to warranties and liabilities relating to the use of <b>trusted-uk-casinos.com</b>. The site and its services are provided "as is", and you use them at your own risk.</p>
                            <p>We provide a wide range of information, reviews and entertainment content. While we make every effort to ensure accuracy and completeness, we cannot guarantee that our content is error-free. We do not guarantee that our services will always be available, secure or free from defects. We strive to provide useful information, but we cannot guarantee complete user satisfaction.</p>
                            <p>You are solely responsible for any damage to your device resulting from the use of our site. We do not guarantee the continuous availability of the site, nor the complete confidentiality of its content.</p>
                            <p>We do not guarantee the elimination of all errors on our site. Third-party reviews and ratings may not fully reflect reality. Our recommendations are based on our own experience or on third-party data.</p>
                            <p>By using our site, you agree that we are not responsible for any loss or damage that you may suffer. We cannot be held responsible for any direct or indirect damage resulting from your use of the site. In the event of a problem on other sites accessible via links from our platform, we decline all responsibility for the loss or damage suffered.</p>
                            <br/>
                            <h3>Dispute Resolution</h3>
                            <p>In the event of a dispute, please contact us to attempt to resolve the issue informally. If informal resolution is not possible, the dispute will be handled in accordance with these Terms & Conditions.</p>
                            <br/>
                            <h3>Site Modifications</h3>
                            <p>We reserve the right to make changes to our site at any time, including improvements, corrections, additions, changes to the Terms & Conditions, and the services offered. You accept these changes and understand that we are not responsible for any damages that may result from them.</p>
                            <br/>
                            <h3>Changes to the Terms</h3>
                            <p>These terms govern your use of this site. We may change them at any time, and we encourage you to check this page periodically to stay informed of changes. New terms will take effect immediately upon posting on the site.</p>
                            <br/>
                            <h3>Miscellaneous Provisions</h3>
                            <p>If any part of these terms is found to be unlawful or unenforceable, then that part will be severed from the remaining provisions and will remain in full force and effect.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    	<!-- page FOOTER section -->
        <div class="bottom-section">
            <div class="bottom-section-container">
                <div class="bottom-title"><h2> </h2></div>
                <div class="bottom-content">
                    <div class="container">
                        <div class="content-box">
                            <hr>
                            <h3></h3>
                            <p>You are responsible for checking the legality of online gaming and betting in your country. Some sites may not comply with the legislation in your country on this subject. This information site contains links to sites that may not be authorized in certain countries depending on their jurisdiction. Be careful, the game involves risks. If you think you have a gambling addiction problem, do not hesitate to <a href="mailto:info@trusted-uk-casinos.com">contact us</a>.</p>
                        </div>
                    </div>
                </div>
                <!-- <div class="bottom-logos top">
                    <div class="gamcare"><img class="lazyload" src="images/gamcare.png" loading="lazy" alt="GamCare"></div>
                    <div class="gambleaware"><img class="lazyload" src="images/gambleaware.png" loading="lazy" alt="GambleAware"></div>
                    <div class="plus-18"><img class="lazyload" src="images/18_plus.png" loading="lazy" alt="18+"></div>
                </div> -->
                <div class="bottom-logos bottom">
                    <div class="18-plus">
                        <a href="">
                            <img class="lazyload" src="images/18-plus.png" loading="lazy" alt="18+">
                        </a>
                    </div>
                    <div class="be-gamble-aware">
                        <a href="https://begambleaware.org/" target="_blank">
                            <img class="lazyload" src="images/be-gamble-aware.png" loading="lazy" alt="BeGambleAware">
                        </a>
                    </div>
                    <div class="gamcare">
                        <a href="https://www.gamcare.org.uk/" target="_blank">
                            <img class="lazyload" src="images/gamcare-grey.png" loading="lazy" alt="GamCare">
                        </a>
                    </div>
                    <div class="gamstop">
                        <a href="https://www.gamstop.co.uk/" target="_blank">
                            <img class="lazyload" src="images/gamstop.png" loading="lazy" alt="Gambling Therapy">
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <!-- @@@@ FOOTER area @@@@ -->
        <div class="site-footer">
            <footer class="site-info" aria-label="Site" itemtype="https://schema.org/WPFooter" itemscope="">
                <div class="inside-site-info grid-container grid-parent">
                    <div class="copyright-bar"><span class="copyright">@2024 - Tous droits réservés</span></div>
                </div>
            </footer>
        </div>
    	<!-- Local JS -->
        <script type="text/javascript" src="js/bootstrap/bootstrap.bundle.5.1.3.min.js"></script>
    </body>
</html>