<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- GetTerms.io Cookie Widget -->
        
        <!-- Required meta tags -->
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <!-- Page title -->
        <title>Disclaimer</title>
        <!-- Google Fonts -->
        <link href="https://fonts.gstatic.com"  rel="preconnect" />
        <link href='https://fonts.googleapis.com' crossorigin="" rel='preconnect' />
        <!-- Local CSS -->
        <link rel="stylesheet" href="css/bootstrap/bootstrap.5.1.3.min.css" />
        <link rel="stylesheet" href="style.css" />
    </head>
    <body>
    	<!-- @@@@ MENU BAR @@@@ -->
        <section id="navbar">
            <nav class="navbar navbar-expand-lg navbar-light">
                <div class="container-fluid">
                    <a class="navbar-brand" href="/">Trusted UK Casinos</a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav m-auto">
                            <li class="nav-item">
                                <a class="nav-link active" aria-current="page" href="/disclaimer-uk.php">Disclaimer</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/privacy.php">Privacy</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/terms-uk.php">Terms & Conditions</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </section>
    	<!-- @@@@ CONTENT area @@@@ -->
        <!-- SERVICE section -->
        <section id="service">
            <div class="content-area">
                <div class="container-fluid" id="service-container">
                    <div class="row mx-auto" id="banner-row">
                        <div class="col-md-12">
                            <h2>Discliamer</h2>
                            <p>The information available on our website is provided for informational purposes only. We endeavour to ensure that this information is accurate, relevant and up-to-date, but we cannot guarantee that it is entirely free from errors or omissions.</p>
                            <br/>
                            <h3>Content Responsibility</h3>
                            <p>We disclaim any liability for any harm, loss or damage resulting from the use of our website or its content. By accessing our site, you agree to do so at your own risk. We reserve the right to change, update or remove any content without notice.</p>
                            <br/>
                            <h3>Links to External Sites</h3>
                            <p>Our website may contain links to external sites that are beyond our control. We are not responsible for the content of these external sites and cannot guarantee their accuracy. The inclusion of these links does not necessarily mean that we endorse the information or services they offer.</p>
                            <br/>
                            <h3>Responsible Gaming</h3>
                            <p>We encourage a responsible approach to online gaming and disclaim any liability for the consequences of irresponsible gaming behavior. Each user must ensure that they play game responsibly and comply with local gaming laws.</p>
                            <br/>
                            <h3>18+ Advertising Disclosure</h3>
                            <p>We evaluate each gaming site carefully, select the best gaming service providers, and award high ratings only to sites that stand out for their performance, customer support, reliability, and competitive odds. As with many other sites, we receive commissions from paid advertising placements, referral fees, sponsored links, and other types of partnerships. We remain independent, and the information provided here reflects our own opinion. While we strive to keep the information up to date, please always verify the exact details on the gaming sites you visit.</p>
                            <br/>
                            <h3>Changes to the Disclaimer</h3>
                            <p>We reserve the right to modify, update or change any part of this disclaimer at any time. We encourage our users to periodically review this page for any changes.</p>
                            <p>By using our website, you agree to the terms of this disclaimer. If you do not agree with these terms, we recommend that you do not use our site.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    	<!-- page FOOTER section -->
        <div class="bottom-section">
            <div class="bottom-section-container">
                <div class="bottom-title"><h2> </h2></div>
                <div class="bottom-content">
                    <div class="container">
                        <div class="content-box">
                            <hr>
                            <h3></h3>
                            <p>You are responsible for checking the legality of online gaming and betting in your country. Some sites may not comply with the legislation in your country on this subject. This information site contains links to sites that may not be authorized in certain countries depending on their jurisdiction. Be careful, the game involves risks. If you think you have a gambling addiction problem, do not hesitate to <a href="mailto:info@trusted-uk-casinos.com">contact us</a>.</p>
                        </div>
                    </div>
                </div>
                <!-- <div class="bottom-logos top">
                    <div class="gamcare"><img class="lazyload" src="images/gamcare.png" loading="lazy" alt="GamCare"></div>
                    <div class="gambleaware"><img class="lazyload" src="images/gambleaware.png" loading="lazy" alt="GambleAware"></div>
                    <div class="plus-18"><img class="lazyload" src="images/18_plus.png" loading="lazy" alt="18+"></div>
                </div> -->
                <div class="bottom-logos bottom">
                    <div class="18-plus">
                        <a href="">
                            <img class="lazyload" src="images/18-plus.png" loading="lazy" alt="18+">
                        </a>
                    </div>
                    <div class="be-gamble-aware">
                        <a href="https://begambleaware.org/" target="_blank">
                            <img class="lazyload" src="images/be-gamble-aware.png" loading="lazy" alt="BeGambleAware">
                        </a>
                    </div>
                    <div class="gamcare">
                        <a href="https://www.gamcare.org.uk/" target="_blank">
                            <img class="lazyload" src="images/gamcare-grey.png" loading="lazy" alt="GamCare">
                        </a>
                    </div>
                    <div class="gamstop">
                        <a href="https://www.gamstop.co.uk/" target="_blank">
                            <img class="lazyload" src="images/gamstop.png" loading="lazy" alt="Gambling Therapy">
                        </a>
                    </div>
                </div>
            </div>
        </div>
        <!-- @@@@ FOOTER area @@@@ -->
        <div class="site-footer">
            <footer class="site-info" aria-label="Site" itemtype="https://schema.org/WPFooter" itemscope="">
                <div class="inside-site-info grid-container grid-parent">
                    <div class="copyright-bar"><span class="copyright">@2024 - Tous droits réservés</span></div>
                </div>
            </footer>
        </div>
    	<!-- Local JS -->
        <script type="text/javascript" src="js/bootstrap/bootstrap.bundle.5.1.3.min.js"></script>
    </body>
</html>